/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
background-image: url('https://i9.glitter-graphics.org/pub/680/680929ekz1vdmoz9.gif');
background-attachment: fixed;
background-repeat: repeat;
}

::selection {
    background-color: #ffabd9; 
    color: deeppink;
}

::-webkit-scrollbar {
width: 14px;
height: 10px;
}

::-webkit-scrollbar-thumb {
background: linear-gradient(90deg, rgba(238,238,238,1) 38%, rgba(206,206,206,1) 62%);
border: 1.5px solid #888888;
border-radius: 5px;
}

::-webkit-scrollbar-track {
background: linear-gradient(90deg, rgba(230,230,230,1) 6%, rgba(240,240,240,1) 18%);
}

::-webkit-scrollbar-button {
display: block;
width: 14px;
height: 16px;
}

::-webkit-scrollbar-button:vertical:start:decrement {
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
border-radius: 5px;
}

::-webkit-scrollbar-button:vertical:start:increment {
display: none;
}

::-webkit-scrollbar-button:vertical:end:decrement {
display: none;
}

::-webkit-scrollbar-button:vertical:end:increment {
background: white;
background-image: url("https://dl.dropbox.com/s/vtnpkuealr2f7u4/whc8iy3_d.png");
border: 1.5px solid #888888;
}

 .main{
  
     border: 2px double hotpink;
      width: 920px;
      height: 1080px;
      margin: auto;
      padding: 10px;
      background-color: white;
      background-image: url("https://i4.glitter-graphics.org/pub/2220/2220134mmu4k51bmy.jpg");
     
    }
    
    .lace {
  width: 943px;
  height: 1100px;
  border-width: 15px;
  border-style: solid;
  border-image: url(https://64.media.tumblr.com/900e56b32f3763868d8e5fa4f82ec6f1/23a43dcdd0fb50e4-31/s400x600/e0c208a5222d732a76f1043fac9541e024c4be3d.pnj) 60 fill round;
  border-radius: 15px;
  position: relative;
  margin: auto;
  
    }
    
.meow{
    
      border: 2px double hotpink;
      width: 900px;
      height: 200px;
      margin: auto;
      padding: 10px;
       background-image: url("https://files.catbox.moe/alho1d.png");
       background-size: cover;
  
  }
.cool{
            width: 100%;
            height: 20px;
            padding: 1px;
            border: 2px double hotpink;
            margin: auto;
            margin-top: 7.5px;
            background: white;
        }
        
        .stamps{
        width: 49%;
            height: 65px;
            padding: 1px;
            border: 2px solid hotpink;
            float: right;
            margin-top: 5px;
            background: white;
      }
.side{
      border: 2px double hotpink;
      height: 300px;
      float: left;
      width: 220px;
      margin-top: 7.5px;
      background-image: url("https://i9.glitter-graphics.org/pub/1418/1418029hnw29z3wxe.gif");
      font-family: "Pixelify Sans";
    }
    
    .center{
        border: 2px solid hotpink;
      height: 300px;
      float: left;
      width: 450px;
      margin-top: 7.5px;
      margin-left: 10px;
      overflow: auto;
      overflow-y: scroll;
            background-image: url("https://i9.glitter-graphics.org/pub/1418/1418029hnw29z3wxe.gif");
            font-family: "Pixelify Sans";
            text-align: center;
    }
    

.header{
  color: white;
  border: 1px solid hotpink; 
  margin-bottom: 2px; 
  border-radius: 5px;

   font-size: 32px; 
  font-family: "Chewy", system-ui;
  font-style: normal;
  text-align:center;
  
  padding: 3px;
  -webkit-text-stroke: 2px hotpink;
    filter:drop-shadow(1px 1px 0.1px deeppink);
  background-image: url("https://files.catbox.moe/8oylk7.jpg");
}

 .status{
        border: 2px solid hotpink;
      height: 300px;
      float: right;
      width: 220px;
      margin-top: 7.5px;
            background-image: url("https://i9.glitter-graphics.org/pub/1418/1418029hnw29z3wxe.gif");
            text-align:center;
            font-family: "Pixelify Sans";
  }
  

ul {
  list-style-type: none;
  margin: 10px;
  padding: 0;
border-radius: 10px;
  width: 200px;
}

li a {
  border-radius: 5px;
  margin-bottom: 7.5px;
  margin-left: -5.5px;
  display: block;
  color: black;
  background: linear-gradient(red , orange , lightyellow , lightgreen , lightblue , purple); 
  text-decoration: none;
  border: 1px solid blue;
  text-align:center;
}

li a:hover {
 background: linear-gradient(red , orange , lightyellow , lightgreen , lightblue , purple); 
  color: white;
}

